Subject: Low-fat Hummus
From: Denise Panter <[email-masked]>
Date: 21 Feb 1997 03:08:01 -0700
Newsgroups: rec.food.recipes

> From: Dawn Bott-Hammond <[email-masked]>
> I love hummus but I am currently following a low-fat diet (for medical
> reasons) and I need a recipe for it that doesn't include the high-fat
> ingredient = tahini. Yes, I know some people don't think hummus is hummus
> without tahini, but I need some sort of substitution so it just doesn't
> taste like pureed chick peas. Thanks

Here is the recipe for hummus that I've been using for years 
-- no tahini!  I'm not sure who gets original credit for it; it's been 
passed around the block and what I've listed is "adopted to suit" my 
personal tastes!  Hope this works for you.

2 cups cooked or canned chick-peas, drained
1/2 cup lemon juice
2 garlic cloves, peeled
salt and freshly ground pepper to taste
1/4 cup finely chopped scallions

Place the chick-peas, lemon juice, garlic, salt and pepper in a food
processor and blend until smooth.  Stir in scallions.

~~~
Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the "Posting Guidelines" article.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.

Path: swen.emba.uvm.edu!banzai!news-out.internetmci.com!newsfeed.internetmci.com!news.inc.net!uwm.edu!cs.utexas.edu!swrinde!howland.erols.net!newsxfer.itd.umich.edu!uunet!in1.uu.net!198.59.162.1!news.rt66.com!news.rt66.com!not-for-mail
From: Sharon <[email-masked]>
Newsgroups: rec.food.recipes
Subject: Low-Fat Hummus
Followup-To: rec.food.cooking
Date: 22 Feb 1997 22:00:05 -0700
Organization: Mindspring
Lines: 42
Sender: [email-masked]
Approved: [email-masked]
Distribution: world
Message-ID: <[email-masked]>
Reply-To: Sharon <[email-masked]>
NNTP-Posting-Host: mack.rt66.com

Here is my favorite low-fat hummus from Miss Daisy Cooks Light.  In fact, it is 
the only
Hummus I make and is always the first thing gone 

when I serve it to a group of friends!!

                    *  Exported from  MasterCook II  *
                             HUMMUS, LOW FAT

Recipe By     : Miss Daisy Cooks Light
Serving Size  : 6    Preparation Time :0:00

Categories    : Dips And Spreads                 Appetizers - Hors
dUoeuvres

  Amount  Measure       Ingredient -- Preparation Method
--------  ------------  --------------------------------
  15      ounces        chickpeas
   2      tablespoons   fresh lemon juice
     1/2  cup           sesame seeds -- toasted
     1/4  cup           onion -- chopped
   2      cloves        garlic -- minced
   2      teaspoons     olive oil
   2      teaspoons     ground cumin
     1/4  teaspoon      cayenne pepper

Drain the chick peas, reserving 1/2 cup of the liquid.  Combine all of
the ingredients in a food processor.  Process until smooth, add in the
reserved liquid if needed to thin the mixture.   Refrigerate for several 
hour before serving to allow the flavors to blend.

Note:  I toast the sesame seeds in a non-stick skillet on top of the
stove and I generally double the garlic.
                   - - - - - - - - - - - - - - - - - - 

~~~
Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the "Posting Guidelines" article.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.